## mailnag 0.5.0

=== debian/changelog ===
mailnag (0.5.0-1) unstable; urgency=low

  * New upstream release.
    - Replace dependency on python-gnomekeyring with gir1.2-gnomekeyring-1.0.
  * Install NEWS file as upstream changelog.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 09 Dec 2012 17:52:05 -0800

mailnag (0.4.4-1) unstable; urgency=low

  * Initial release. (Closes: #693868)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 21 Nov 2012 00:06:37 -0800
