=== debian/control ===
Source: mailnag
Section: gnome
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 9), gettext, python (>= 2.7)
X-Python-Version: >= 2.7
Standards-Version: 3.9.4
Homepage: https://github.com/pulb/mailnag
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mailnag/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/mailnag/trunk

Package: mailnag
Architecture: all
Depends:
 gir1.2-glib-2.0,
 gir1.2-gnomekeyring-1.0,
 gir1.2-gstreamer-0.10,
 gir1.2-notify-0.7,
 gstreamer0.10-plugins-base,
 python-dbus,
 python-gobject,
 python-httplib2,
 python-xdg,
 ${misc:Depends},
 ${python:Depends}
Description: mail notification daemon for GNOME 3
 Mailnag checks POP3 and IMAP servers for new mail. When it finds new
 messages, it creates a GNOME 3 notification (integrated with the Shell) that
 mentions sender and subject.
