=== debian/watch ===
version=3
https://github.com/pulb/mailnag/downloads .*/mailnag-(.*)\.tar\.gz
