## mailnag 0.5.1

=== debian/changelog ===
mailnag (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Remove manpages in debian/; forwarded upstream.
  * Update watch file.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 24 Dec 2012 23:50:09 -0800
