=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.4
 Homepage: https://github.com/pulb/mailnag
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mailnag/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/mailnag/trunk
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/mailnag/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/mailnag/trunk
 
 Package: mailnag
 Architecture: all
