## mailnag 0.5.2

=== debian/changelog ===
mailnag (0.5.2-2) unstable; urgency=low

  * Add debian/patches/libnotify_api_compat.patch: fix failure to check mail
    due to API changes in libnotify 0.7.6. (Closes: #722243)
  * Bump dependency on gir1.2-notify-0.7 to (>= 0.7.6).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 25 Oct 2013 23:19:50 -0700

mailnag (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 06 Jan 2013 18:27:26 -0800
