=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  gir1.2-glib-2.0,
  gir1.2-gnomekeyring-1.0,
  gir1.2-gstreamer-0.10,
- gir1.2-notify-0.7,
+ gir1.2-notify-0.7 (>= 0.7.6),
  gstreamer0.10-plugins-base,
  python-dbus,
  python-gobject,
