=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf $(CURDIR)/build
	find $(CURDIR) -name *.pyc -delete
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
