=== debian/watch ===
version=3
https://launchpad.net/mailnag/ .*mailnag-(.+)\.tar\.gz
