## mailnag 1.0.0

=== debian/changelog ===
mailnag (1.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop obsolete patch.
    - New dependencies: gir1.2-gst-plugins-base-1.0, gir1.2-gtk-3.0,
      libgtk-3-bin; tighten prerequisite versions on existing dependencies.
  * Update package description to remove GNOME-specific references.
  * Update to Standards version 3.9.5.
  * Update watch file to point to Github.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 01 Jul 2014 22:02:56 -0700
