## mailnag 1.1.0

=== debian/changelog ===
mailnag (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed dependency on python-httplib2, demoted dependency on
    gir1.2-gnomekeyring-1.0 to recommends (as suggested by upstream).
  * Change section from "gnome" to "mail".
  * Update to Standards version 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 08 Feb 2015 20:18:26 -0800
