## mailnag 1.2.0

=== debian/changelog ===
mailnag (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add dh-python to build-deps.
  * Update to Standards version 3.9.7.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 03 Apr 2016 22:16:24 -0700
