=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 9), gettext, python (>= 2.7)
+Build-Depends: debhelper (>= 9), dh-python, gettext, python (>= 2.7)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/pulb/mailnag
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/mailnag/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/mailnag/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/mailnag/trunk
 
 Package: mailnag
 Architecture: all
