## mailnag 1.2.1

=== debian/changelog ===
mailnag (1.2.1-1.1ubuntu2.1) focal; urgency=medium

  * debian/control, debian/rules:
    - build using pybuild since distutils is failing to do any work but
      success the build and gives an empty deb (lp: #1874275)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 May 2020 17:18:09 +0200

mailnag (1.2.1-1.1ubuntu2) focal; urgency=medium

  * debian/control:
    - remove incorrect version requirement for pygobject

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jan 2020 23:35:37 +0100

mailnag (1.2.1-1.1ubuntu1) focal; urgency=medium

  * debian/control:
    - depends on python-gobject-2 rather than on the transition
      python-gobject which got removed from focal now
    - depends on python2 rather than python

 -- Sebastien Bacher <seb128@debian.org>  Fri, 10 Jan 2020 13:17:15 +0100

mailnag (1.2.1-1.1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:36:26 +0000

mailnag (1.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Demote the gir1.2-gnomekeyring-1.0 recommends to suggests.
    (Closes: #867950)

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Feb 2018 06:39:21 +0200

mailnag (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete dep on libgtk-3-bin. (Closes: #825450)
  * Update to Standards version 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 29 May 2016 22:28:50 -0700
