## mailnag 2.0.0

=== debian/changelog ===
mailnag (2.0.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixup previous upload by exporting PYBUILD_NAME and depending on
    python3-all (patch taken from Ubuntu, Sebastien Bacher
    <seb128@ubuntu.com>) LP: #1874275

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 May 2020 13:08:09 +0200

mailnag (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #936981)
    - move to pybuild
    - move to python3
    - move from gnome keyring to libsecret
    - bump compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 10:31:35 +0200
