=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mailnag-$1\.tar\.gz/ \
 https://github.com/pulb/mailnag/releases .*/v?(\d\S*)\.tar\.gz
