## mailnag 2.2.0

=== debian/changelog ===
mailnag (2.2.0-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Added python3-setuptools build dependency (Closes: 1080672).
  * Rewrote d/watch to get it working with current github URLs.
  * Added 1010-appstream-metainfo-id-rdns.patch to correct
    Appstream metainfo XML.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 06 Nov 2024 08:43:40 +0100

mailnag (2.2.0-2) unstable; urgency=medium

  * QA upload
  * Add patch from Fedora to fix ssl with Python 3.12
  * Add Depends: python3-zombie-imp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Apr 2024 14:42:23 -0400

mailnag (2.2.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.2.0
  * Set Maintainer to Debian QA Group. see #968540
  * d/control:
    - Remove Vcs-* entries, no longer exists.
    - Add Rules-Requires-Root: no
    - Bump debhelper to 13
    - Update Standards-Version to 4.6.0
  * d/watch: Update to version 4
  * Add metadata file.
  * d/copyright:
    - Change URL to https
    - Update years
    - Add new copyright entries.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 12 Sep 2021 21:51:04 +0200
