=== debian/control ===
Source: mailnag
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               python3-all,
               python3-dbus,
               python3-setuptools,
               python3-xdg,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/pulb/mailnag
Vcs-Browser: https://salsa.debian.org/debian/mailnag
Vcs-Git: https://salsa.debian.org/debian/mailnag.git

Package: mailnag
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-secret-1,
         python3-dbus,
         python3-gi,
         python3-xdg,
         python3-zombie-imp,
         ${misc:Depends},
         ${python3:Depends},
Recommends: network-manager,
Description: extensible mail notification daemon
 Mailnag is a daemon program that checks POP3 and IMAP servers for new mail.
 On mail arrival it performs various actions provided by plugins. Mailnag
 comes with a set of desktop-independent default plugins for visual/sound
 notifications, script execution etc. and can be extended with additional
 plugins easily.
