=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 export PYBUILD_NAME=Mailnag
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	mv ./debian/mailnag/usr/share/metainfo/mailnag.appdata.xml ./debian/mailnag/usr/share/metainfo/com.github.pulb.mailnag.metainfo.xml
 
 override_dh_clean:
 	rm -rf $(CURDIR)/build
