=== debian/watch ===
version=4
https://github.com/pulb/mailnag/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
